# $Revision: 1.9 $, $Date: 2004/12/23 20:20:23 $
Summary:	Python bindings to GNU adns
Summary(pl):	Wizania Pythona do biblioteki GNU adns
Name:		python-adns
Version:	1.0.0
Release:	3
License:	GPL v2+
Group:		Libraries/Python
Source0:	http://dustman.net/andy/python/adns-python/%{version}/adns-python-%{version}.tar.gz
# Source0-md5:	8a613ac4d294bdd45601f9177d957090
URL:		http://dustman.net/andy/python/adns-python/
%pyrequires_eq	python
BuildRequires:	adns-devel >= 1.0
BuildRequires:	python-devel >= 2.2.1
BuildRequires:	rpm-pythonprov
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Interface to GNU adns library.

%description -l pl
Interfejs do biblioteki GNU adns.

%prep
%setup -q -n adns-python-%{version}

python setup.py build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{py_sitedir}

python setup.py install --optimize=2 --root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{py_sitedir}/*.so
%{py_sitedir}/*.py?

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-adns.spec,v $
Revision 1.9  2004/12/23 20:20:23  saq
- release 3 for rebuild with python 2.4

Revision 1.8  2004/07/28 08:03:15  troll
- removed %%include /usr/lib/rpm/macros.python

Revision 1.7  2003/07/23 07:38:20  wiget
- rebuild with new python

Revision 1.6  2003/05/28 13:01:28  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 06:26:03  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2003/03/28 13:07:28  wrobell
- fixed file permissions

Revision 1.3  2003/03/27 22:08:16  qboosh
- pl description

Revision 1.2  2003/02/19 16:43:38  wiget
- release 1

Revision 1.1  2003/02/19 16:42:03  wiget
- new
